prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}
bindir=${prefix}/bin
datarootdir=${prefix}/share
datadir=${datarootdir}
vapidir=${datarootdir}/vala/vapi

Name: Folks
Description: The Folks meta-contacts library
Version: 0.15.12
Requires: glib-2.0 >= 2.80, gobject-2.0 >= 2.80, gee-0.8
Libs: -L${libdir} -lfolks
Cflags: -I${includedir}
